
body
{
background-color: #2C2828 ;     /* couleur de fond de toute la page */
text-align: center;           /* texte centrer */

background-attachment: fixed; /* le fond de la page reste fixe */
}


img
{
border-style: none; /* pas de bordure sur les images */
}










body .ligne1-menu-gauche1-bouton1
{
background:url("images/menu-gauche-vierge.png") ;

height: 360px;
width: 187px;
}


.ligne1-menu-gauche1-bouton1
{
text-align: left;
vertical-align: top;
}





.lien-gauche a:hover /* lien survolé */
{
   color: #ffffff; 
   text-decoration: none;
font-size: 13px;
font-family: "Comic Sans MS", "Blue Highway", Verdana, Arial, Helvetica, sans-serif;
}


.lien-gauche a	/* lien non survole */
{
   color: #DAC2C2;
   text-decoration: none;
font-size: 13px;
font-family: "Comic Sans MS", "Blue Highway", Verdana, Arial, Helvetica, sans-serif;




}















.toute-la-page
{
border: 2px solid #784A4A ;

border-collapse: collapse;


}













.tel
{

font-family: "Comic Sans MS" , "Blue Highway" , "URW Bookman L" , arial;
width: 10%;      /*dimension de la largeur de la cellule totale*/
color: #FFFF00;
}




.cellule2_sam_dim
{

font-family: "Comic Sans MS" , "Blue Highway" , "URW Bookman L" , arial;
width: 10%;      /*dimension de la largeur de la cellule totale*/
color: #E30000;
}








.cellule_du_titre
{
font-size: 13px;  /* pour que la police dans IE soit de taille normale  */
font-family: "Comic Sans MS" , "Blue Highway" , "URW Bookman L" , arial;
padding: 0%;

color: #B4BC16
}


.cellule2_avec_imagestade
{
color: #C7B1B1;
font-family: "Comic Sans MS" , "Blue Highway" , "URW Bookman L" , arial;

font-size: 13px;  /* pour que la police dans IE soit de taille normale  */
}




.cellule3_voici_a_peu_pres
{
color: #C7B1B1;
font-family: "Comic Sans MS" , "Blue Highway" , "URW Bookman L" , arial;


font-size: 13px;  /* pour que la police dans IE soit de taille normale  */

padding: 3%;
}





.cellule4_details_des_pieces
{
color: #C7B1B1;
font-family: "Comic Sans MS" , "Blue Highway" , "URW Bookman L" , arial;


font-size: 13px;  /* pour que la police dans IE soit de taille normale  */

padding: 3%;
}







.tableau-photos td 
{
padding: 2%;
}










.pages
{
color: #8A0AEB;
font-family: "Comic Sans MS" , "Blue Highway" , "URW Bookman L" , arial;

font-size: 13px;  /* pour que la police dans IE soit de taille normale  */


}



.numeros-pages a
{
color: #008080;
font-family: "Comic Sans MS" , "Blue Highway" , "URW Bookman L" , arial;

font-size: 13px;  /* pour que la police dans IE soit de taille normale  */


}







.remontage
{
vertical-align: top;
}
